/** Generated: Tuesday, 16th of March 2021, 03:15:03 AM // Powered by AIOM+ (All In One Minify) created by FlipZoom Media Inc. - David Karich (flipzoom.de) **/
/* =====================================================================================
S L I D E R - C S S
======================================================================================== */

.h3{
	font-family:,Arial,sans-serif;
	font-weight:400;
	line-height:1;
	margin:.0;
	padding:0;
	color: #ccc;
}
a{
	color:#797979;
}
a:hover{color:#c00;
}
*,::after,::before,:after,:before{
	box-sizing:border-box;
}
html.js .module.contentslider.source,html.js .module.contentslidersmall.source{
	display:none;
}
.module.contentslider,
.module.contentslidersmall{
	position:relative;
}
.module.contentslider.mobile,
.module.contentslidersmall.mobile{
	display:block;
}
.module.contentslider.desktop,
.module.contentslidersmall.desktop{
	display:none;
}
.module.contentslider ul.slides li img,
.module.contentslidersmall ul.slides li img{
	width:100%;
	height: auto;
	line-height: 0;
}
.module.contentslider ul,.module.contentslidersmall ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.module.contentslider ul.slides li,
.module.contentslidersmall ul.slides li{
	background-color: rgba(204, 204, 204, 0.3);
	width:100%;
	margin-bottom: 30px;
}
.module.contentslider ul.slides li img,
.module.contentslidersmall ul.slides li img{
	width:100%;
	height: auto;
	line-height: 0;
}
.module.contentslider ul.slides li .body,
.module.contentslidersmall ul.slides li .body{
	padding:15px 20px 5px;
}
.module.contentslider ul.slides li .body h3,
.module.contentslidersmall ul.slides li .body h3{
	margin:0;
	font-size:1.75em;
	font-weight: normal;
}
.module.contentslider ul.slides li .body p,
.module.contentslidersmall ul.slides li .body p{
	margin:0.5em 0 0.75em;
	font-size:1,125em;
}
.module.contentslider ul.slides li .body p.rubrik,
.module.contentslidersmall ul.slides li .body p.rubrik{
	font-family: 'FFScalaSansWeb', sans-serif;
    font-weight: normal;
	font-style: italic;
	margin:0.5em 0 0.25em;	
}
.module.contentslider ul.slides li .body p a,
.module.contentslidersmall ul.slides li .body p a{
	color: #c00;
	text-align: right;
	display: block;
	font-weight: bold;
}
.module.contentslider ul.slidepager,
.module.contentslidersmall ul.slidepager{
	display:none;
}
.module.contentslider ul.slidepager li,
.module.contentslidersmall ul.slidepager li{
	background-color:#fff;
	background-color: rgba(255, 255, 255, 0.9);
}

/*
B R E A K P O I N T  768 PIXEL
----------------------------------------------------------------------------------------*/	
@media screen and (min-width:768px){

.contentslider{
	margin-top: -3em;	
	}
	
	.module.contentslider.mobile,
	.module.contentslidersmall.mobile{
		display:none;
	}
	.module.contentslider.desktop,
	.module.contentslidersmall.desktop{
		display:block;
	}
	.module.contentslider.desktop ul.slides,
	.module.contentslidersmall.desktop ul.slides{
		top:0;
		right:0;
		width:100%;
	}
	.module.contentslider ul.slides li,
	.module.contentslidersmall ul.slides li{
		background-color: transparent;
		margin-bottom: 0px;
		overflow: hidden;
	}
	.module.contentslider ul.slides li img,
	.module.contentslidersmall ul.slides li img{
		height: 400px;
		min-width: 1200px;
	}
	.module.contentslider.desktop ul.slidepager,
	.module.contentslidersmall.desktop ul.slidepager{
		position:absolute;
		top:0;
		right:-1px;
		display:table;
		z-index:3;
		width:33.33%;
		height:400px;
	}
	.module.contentslider.desktop ul.slidepager li,
	.module.contentslidersmall.desktop ul.slidepager li{
		font-family:Arial,sans-serif;
		font-size: 1.125em;
		line-height:1,25em;
		height:25%;
		display:table-row;
		vertical-align:middle;
		position:relative;
		z-index:99;
		overflow:hidden;
	}
	.module.contentslider.desktop ul.slidepager li .rubrik,
	.module.contentslidersmall.desktop ul.slidepager li .rubrik{
		font-size: 0.75em;
		font-family: 'FFScalaSansWeb', sans-serif;
    	font-weight: normal;
		font-style: italic;
	}
	.module.contentslider.desktop ul.slidepager li.rslides_here,
	.module.contentslidersmall.desktop ul.slidepager li.rslides_here{
		font-size: 1.125em;
	}
	.module.contentslider.desktop ul.slidepager li.rslides_here a,
	.module.contentslidersmall.desktop ul.slidepager li.rslides_here a{
		color:#c00;
		border-left-color:#c00;
		position:relative;
	}
	.module.contentslider.desktop ul.slidepager li a,
	.module.contentslidersmall.desktop ul.slidepager li a{
		border-left:10px solid #fff;
		border-top:1px solid #fff;
		vertical-align:middle;
		display:table-cell;
		padding:0 15px;
		text-decoration:none;
	}
	.module.contentslider.desktop ul.slidepager li a:hover,
	.module.contentslidersmall.desktop ul.slidepager li a:hover{
		border-left:10px solid #c00;
	}
	.module.contentslider.desktop ul.slidepager li a:focus,
	.module.contentslidersmall.desktop ul.slidepager li a:focus{
		outline:0;
	}
	.module.contentslider.desktop ul.slidepager li:first-child a,
	.module.contentslidersmall.desktop ul.slidepager li:first-child a{
		border-top:none;
	}
	.module.contentslider.desktop ul.slides li .body,
	.module.contentslidersmall.desktop ul.slides li .body{
		position:absolute;
		top:25px;
		left:0;
		width:33.33%;
		background:#c00;
		background:rgba(204,0,0, 0.7);
		padding: 15px 20px 0px;
	}
	.module.contentslider.desktop ul.slides li .body h3,
	.module.contentslider.desktop ul.slides li .body p,
	.module.contentslidersmall.desktop ul.slides li .body h3,
	.module.contentslidersmall.desktop ul.slides li .body p{
		color:#fff;
	}
	.module.contentslider ul.slides li .body p a,
	.module.contentslidersmall ul.slides li .body p a{
		color: #fff;
		font-family: 'FFScalaSansWebBold', sans-serif;
    	font-weight: normal;
	}
	.module.contentslider.desktop ul.slidepager.has3 li,
	.module.contentslidersmall.desktop ul.slidepager.has3 li{
		height:33.33333333%;
	}
	.module.contentslider.desktop ul.slidepager.has4 li,
	.module.contentslidersmall.desktop ul.slidepager.has4 li{
		height:25%;
	}
	.module.contentslider.desktop ul.slidepager.has5 li,
	.module.contentslidersmall.desktop ul.slidepager.has5 li{
		height:20%;
	}
}


/*
B R E A K P O I N T  1024 PIXEL
----------------------------------------------------------------------------------------*/	
@media screen and (min-width:1024px){

.contentslider{
	margin-top: 0;	
	}

}

/*
B R E A K P O I N T  1 2 0 0
----------------------------------------------------------------------------------------*/	
@media screen and (min-width:1210px){

	.module.contentslider.desktop ul.slidepager,
	.module.contentslidersmall.desktop ul.slidepager{
		width:245px;
	}
	.module.contentslider.desktop ul.slidepager li,
	.module.contentslidersmall.desktop ul.slidepager li{
		font-size: 1.25em;
		line-height: 1.25em;
	}
	.module.contentslider.desktop ul.slidepager li .rubrik,
	.module.contentslidersmall.desktop ul.slidepager li .rubrik{
		font-size: 0.8em;
	}
	.module.contentslider.desktop ul.slidepager li.rslides_here,
	.module.contentslidersmall.desktop ul.slidepager li.rslides_here{
		font-size:1.25em;
	}
	/*.module.contentslider.desktop ul.slides,
	.module.contentslidersmall.desktop ul.slides{
		width:1200px;
	}"*/
		.module.contentslider ul.slides li img,
	.module.contentslidersmall ul.slides li img{
		height: 400px;
	}
	.module.contentslider.desktop ul.slidepager,
	.module.contentslidersmall.desktop ul.slidepager{
		width:400px;
		height:400px;
	}
	.module.contentslider.desktop ul.slides li .body,
	.module.contentslidersmall.desktop ul.slides li .body{
		width:400px;
	}
}

/* © info in slider */
.contentslider .copyright-desktop {
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	font-size:0.85em;
}
.contentslider .copyright-mobile {
	position: absolute;
	bottom: 0;
	right: 10px;
	z-index: 1;
	font-size:0.8em;
	padding:1px 0 0 0;
	line-height: 1.25em;
}
.contentslider .copyright-desktop p {
	padding:0 5px;
}
.contentslider .copyright-mobile p {
	padding:0 2px;
}
.contentslider .copyright-desktop p,
.contentslider .copyright-mobile p {
	background-color: rgba(255,255,255,.7);
}
